---
title: "AK Homöopathie Liveblog - 7. November 2017"
date: 2017-11-07T18:06:00+01:00
author: eNBeWe
type: post
categories:
  - University
  - Science
tags:
  - AK Homöopathie

---
Der *Arbeitskreis Homöopathie an der CAU zu Kiel e.V.* bietet heute seine 
erste Ringvorlesung an. Hier will ich versuchen das Geschehen möglichst
live zu protokollieren.

<!--more-->

Publikum: 13

19:17 Begrüßung, Dozentin (D) Frau Beck, Niedergelassene Ärztin in Preetz
Fokus auf Medizinstudenten

Unterstützung durch KV-Carstens-Stiftung

Zusammensetzung: 4 Mediziner, 5 lernende, 4 Skeptiker

**19:21** - D: Kostenübernahme durch viele Krankenkassen, Abrechnung im Rahmen der Hausarztversorgung, auch private Praxen möglich

D: Zertifizierung durch Zerntralverband

Frage (F): Abgrenzung zu Heilpraktikerausbildung?

D: Homöopathiediplom höchste Ausbildung

Frage (F): Voraussetzung für Homöopathiediplom?

D: 6 Kurse + 300 Stunden Fallanalyse

D: Was ist Homöopathie? Jeder Patient ist anders und individuell. Symptome werden individuell behandelt (Beispiel: Verschiedene Sorten Husten)

Samuel Hahnemann Begründer der Homöopathie, 1755-1843, Arzt, Apotheker, Chemiker, Übersetzer
Begonnen mit Übersetzungen fremder Schriften und Hinterfragen dieser

1790: Schrift von Cullen, Chinarindenverssuch gegen Malaria
Zitat aus KVC-Buch (ähnlich Wikipedia)

**19:28** Erste Arzneimittelprüfung (Einnehmen und Beschreiben): Regelmmäßige Einnahme von Chinarinde, Beschreibung von Symptomen, Vergleich zu *Wechselfieber*

D: 1796 Schlussfolgerung: Simile-Prinzip, Gleiches mit gleichem Heilen

D: Potenzierung von Arzneimitteln: Verdünnen reduziert Giftwirkung, Information bleibt erhalten

F: Welche Information? D: Später

D: Ausserdem humaner Umgang mit Geistesgestörten. Dann 1810 *Organon der Heilkunst*, Abwendung von *klassischen* Maßnahmen (Aderlass, etc.)

D: *Exkurs alte Sprache*

D: Ähnlichkeitsprinzip nicht von Hahnemann erfunden, ist beobachtetes Naturgesetz. Mittel erzeugen Symptome, die sie auch heilen sollen. Schon bei Paracelsius bekannt und Hippokrates. Hahnemann fasste im Organon altess Wissen zusammen.

D: Potenzierung - Starke Gifte sind gute Arzneien, Verdünnung um Nebenwirkungen zu reduzieren. (Beispiel: Quecksilber gegen Syphillis). Wirksamkeit erhöht durch verdünnen und schütteln. Ursprung der Theorie unbekannt.

F: Welche Verdünnungen?
D: Früher niedrige Potenzierung

F: Bedeutung von Verschütteln?
D: Flaschen auf Bücher gestoßen

F: Ursache für Verdünnung und Steigerung?
D: Reduzierung der Nebenwirkungen
F: Aber auch Reduzierung von Wirkung?
D: Nein, Forschung läuft dazu. Verdünnen reduziert NW, Verschütteln steigert Wirkung. Studien laufen.

F: Wissenschaft macht keine Studien, Homöopathie (HP)-Stiftungen machen *Forschung*, aber meistens keine belastbaren Ergebnisse.
D: Bin Anwender, nicht Forscher

< Kleine Diskussion über Existenz von Studien >

Publikum: Diskussion bitte nach Vortrag

D: Beobachtung bestätigt Heilwirkung. **deduktive Methode**

*19:43* Organon der Heilkunst - 6 Auflagen, Kritik an alter Medizin, Beschreibung der HP

8 Säulen der HP: Individualisierung, Arzneimittelprüfung (AMP) am Gesunden (Doppelblindverfahren (Quelle?)), Verwendung von Einzelmitteln (Komplexmittel nicht klassiche HP), Totalität der Symptome (Alle Symptome sind zu behandeln, auch z.B. chronische Erkrankungen oder Gemütszustände), Simile-Prinzip, Potenzierung

*AMP*: Gabe von verdünnten Mitteln an gesunde Probanden, Zuletzt Heuschnupfenmittel, Häufung von aufgetretenen Syptomen protokollieren, Aufnahme von *Arzneimittelbild* in Arzenimittelsammlungen

< Austeilen von Arzneimittellehren >

*Individualisierung*: Ausführliche Anamnese, früher Normalfall, heute in Kassenärztlicher Praxis keine Zeit mehr. In HP Übernahme für Anamnesegespräch.

Spontanbericht des Patienten, Gemütsbericht (Stimmung, Gereiztheit), Andere Symptome,
Allgemeines Empfinden -> Totalität der Symptome -> Roter Faden für *Krankheitsbild*

Vergleich von Arzneimittelbild und Krankheitsbild -> Gabe **eines** passenden Arzneimittels (Einzelmittelhomöopathie)

*Potenzierung*: Stufenweise Verdünnung, C-Verdünnung 1 + 99 Teile, dann Verschütteln oder Verreiben. C1 = 1 Ursubstanz + 99 Wasser, C2 = 1 C1 + 99 Wasser,

F: Typische Potenzen?
D: Üblicherweise C30 oder C200, Maximal C50000 üblich
F: Dann nix mehr übrig?
D: Das soll so sein, Arsen soll ja nicht gegeben

D: D-Potenzen, 1:10 analog zu C, Q/LM Potenz 1:50000

*Fallbeispiel 1*: Junge Frau mit Migräneanfall; Starke stechende Kopfschmerzen beim aufstehen, im Liegen besser. Trockene Schleimhäute, viel Durst.

< Demonstration HP-Datenbankprogramm >
Beispiel: Berstende Kopfschmerzen -> Viele Mittel, verschiedene Güte der AMP
Durst, Aufrichten, Liegen --> Programm aggrgegiert und zeigt mögliche Mittel
-> Ergebnis: bsp. Bryonia

F: Übelkeit anderes Symptom von Bryonia, einfach ignorieren?
D: Ja, Stoffe machen viele Symptome, Patient hat nicht immer alle

*Fortsetzung Fallstudie:* Nach Gabe von Bryonia C30 spontane Besserung, konnte sich aufsetzen. - Bryonia: Keynote *Verschlechterung durch Bewegung*, trockene Schleimhäute, Kopfschmerzen

F: Was ist mit Ursachenforsschung?
D: Vorher Abklärung von Migräne/Tumor/etc.

F: Was ist mit ignorierten Symptomen von Stoffen? Werden nicht neue Symptome erzeugt?
D: Kann passieren, besonders bei Komplexmitteln. Nicht kontinuierliche Gabe, Aufhören nach Besserung

F: Mehr Mittel einnehmen vs. hohe Potenzen?
D: Es wirkt ja nichts ...

F: Nicht alles mit Ähnlichkeitsprinzip behandeln, Beispiel Glasscherbe in Fuß
D: Wundversorgung normal, danach evtl. Gemütsänderungen, Schmerzen behandeln mit HP
Beispiel Tochter, Fußverletzung, Gabe von Arnica und Hypericum aber trotzdem Röntgen. Herzinfarkt immmer Rettungswagen. Alle Möglichkeiten nutzen die da sind.

F: Grenze für Ähnlichkeitsprinzip?
D: Herzinfarkt natürlich Zugang + Heparin + normale Versorgung, danach evtl Kaktus gegen Brustenge

*2. Fallbeispiel* Schwangere Frau mit Halsschmerzen, knallrote Mandeln, geschwollene Lymphknoten, Schmerzen bis in Ohren, Nachts schlimmer, Hals warm, Kalte Getränke bessern, weinerliches Gemüt durch mehrere Tage Einsamkeit

Datenbank: Sammlung der Symptome -> Phytolaca (Matching auf Symptome)

Gabe Phytolacca C30 in Praxis, beserung noch in der Praxis, nächster Tag fast keine Symptome mehr, bessere Stimmung

F: Spezialfall Schwangerschaft - Mittel getestet? Auslösen von Wehen etc.
D: Nicht speziell getestet, Gabe immer vorsichtig. In diesem Fall hoher Leidensdruck. Schwangerschaft ernst nehmen.

*20:24* **Krankheitverlauf** - Hering'sche Regel
Heilung verläuft von innen nach außen, Heilung verläuft von oben nach unten, Symptome verschwinden in umgekehrter Reihenfolge des Auftreten

F: So für bahre Münze nehmen? Auch nach einem Jahr Erfahrung genug Fälle die nicht auf Regeln passen.
D: Immer alles hinterfragen. Auch Dozenten, Pharmareferenten etc.

< Exkurs Hippokratische Lehren und Wirrungen >

D: Heilungverlauf von innen nach außen wünschenswert, z.B. Schleimlösen bei Lungenentzündung.

Auftreten von Hautausschalg, Abhusten, Schwitzen sind normal und gut. (innen nach außen). Auftreten von Prüfsymptomen kann möglich sein, auch bei zu langer Gabe von unpassendem Mittel.

Gabe von Arnica vor Operation ist kritisch, da höhere Blutungsneigung, Arnica immer nur nach OP. (Beispiel Arnica vor Knie-OP -> geschwollene Knie in Reha)

F: Chronische Krankheiten und Homöopathie?
D: Kommt drauf an, z.B. C200 alle 6 Wochen

*Lebenskraftmodell*: Ziel ist Harmonisierung der Lebenskraft

< Weiterführende Links, Wilsederforum, Globulista, Natur und Medizin > 

F: Wie verdünnen auf C30?
D: Kann ich nicht erklären.

< Vortragende, Übergang zu Fragen >

F: Unterschied in Wirksamkeit D6 zu C200?
D: Kommt auf Art der Erkrankheit an; Kind mit Wutanfällen -> C200, Hochsensibler Patient mit Hauterkrankung -> z.B. D12;

F: Herstellungsvorschriften -> Reinigung von Alkoholen, Kupfergefäße?
D: Bei Herstellern nachfragen

F: Diagnose über Gespräche -> Schlechte Selbstwahrnehmung -> Falsche Mittel?
D: Sammlung von allen Symptomen, auch Beobachtung des Patienten durch Homöopathen. Falsche Symptome (klopfender Schmerz statt stechend) führt üblicherweise trotzdem zu korrekten Mitteln.

F: Komplett Falsche Mittel gegeben?
D: Natürlich, aber regelmäßgies Wiedertreffen, in späteren Gesprächen weitere Anamnes, eventuell auch anderer Homöopath oder gar nicht HP. Ansonsten Folgeanamnesen kristallisieren bleibende Themen heraus. HP ist Teamarbeit.

F: Auswahl von Ergebnissen in Datenbank, Bryonia vs. Belladonna:
D: Belladonna hochroter Kopf, immer alle Symptome betrachten.

F: Anzahl Patienten?
D: Gemeinschaftspraxis, Partnerin nicht HP, 1500 Patienten in Kartei

< Hinweis Informationsnetzwerk Homöopathie >
